[ENBEFFECT.FX]
TECHNIQUE=1
CC: Gamma=0.5
CC: In black=0.0
CC: In white=1.0
CC: Out black=0.0
CC: Out white=0.1
CC: Brightness=10.0
CC: Contrast gray level=0.99
CC: Contrast=1.25
CC: Saturation=1.0
CC: Desaturate shadows=0.25
CC: Color balance shadows=0.196, 0.196, 0.196
CC: Color balance highlights=0.784, 0.784, 0.784
CC: Channel mixer R=1, 0, 0
CC: Channel mixer G=0, 1, 0
CC: Channel mixer B=0, 0, 1

Night Eye Enable=true
Night Eye Day=0.02
Night Eye Night=0.118
Night Eye Interior=0.118

Night Eye CC Enable=true
Night Eye Gamma Day=0.5
Night Eye Gamma Night=0.95
Night Eye Gamma Interior=0.95
Night Eye Hue Shift=0.0
Night Eye Hue Speed=0.0
Night Eye Saturation=0.6
Night Eye Value Day=1.0
Night Eye Value Night=2.0
Night Eye Value Interior=2.0
Night Eye Tint=1, 1, 1

Night Eye Bloom Enable=true
Night Eye Bloom Gamma Day=0.3
Night Eye Bloom Gamma Night=0.4
Night Eye Bloom Gamma Interior=0.4
Night Eye Bloom Hue Shift=0.0
Night Eye Bloom Hue Speed=0.0
Night Eye Bloom Saturation=0.6
Night Eye Bloom Tint=1, 1, 1
Night Eye Bloom Value Day=2.0
Night Eye Bloom Value Night=2.0
Night Eye Bloom Value Interior=2.0
Night Eye Bloom Vignette Mult=1.0
Night Eye Bloom Vignette Mask Mult=1.0

Night Eye Noise Enable=false
Night Eye Noise Tint=0.8, 0.8, 0.8
Night Eye Noise Mult Day=0.01
Night Eye Noise Mult Night=0.01
Night Eye Noise Mult Interior=0.01
Night Eye Noise Vignette Mult=1.0
Night Eye Noise Vignette Mask Mult=1.0

Night Eye Calibrate=false
Night Eye Calibrate Position X=0.65
Night Eye Calibrate Position Y=-0.1
Night Eye Day Offset=-1.0
Night Eye Night Offset=-1.0
Night Eye Interior Offset=-1.1

Night Eye Vignette Enable=false
Night Eye Vignette Min Distance=0.5
Night Eye Vignette Max Distance=0.9
Night Eye Vignette Distance Power=1.5
Night Eye Vignette Aspect Ratio Power=1.0
Night Eye Vignette Value Mult=1.0
Night Eye Vignette Mask Mult=1.0


Night Eye Warp Enable=false
Night Eye Warp Mult Day=25.0
Night Eye Warp Mult Night=25.0
Night Eye Warp Mult Interior=25.0
Night Eye Warp Shift=-0.05
Night Eye Warp Min Distance=0.4
Night Eye Warp Max Distance=1.0
Night Eye Warp Distance Power=1.75
Night Eye Warp Aspect Ratio Power=1.0

Night Eye Enable Eyes=false
Night Eye Eyes Separation=0.35

